--- 
vendor: "ESRI"
id: "15"
title: "VULNRB_IPMxMZ"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  COD_DPTO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  COD_MPIO: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  COD_DANE: 
    type: "string"
    esriLength: 22
    esriType: "esriFieldTypeString"
  CATEGORIA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LABEL: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  ipm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  embarazo_a: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  reactivaci: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"